#clustrmaps-widget-v2.clustrmaps-map-control {
    display: none !important;
}

.heading a.cover img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

#customblock-JournalIssue .content {
    text-align: center;
}

.heading .cover {
    display: none;
}

#customblock-MENU .content {
    text-align: center;
}

#customblock-akreditasi .content {
    text-align: center;
}

#customblock-Contact .content {
    text-align: center;
}

#customblock-SocialShare .content {
    text-align: center;
}